<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>itemmaster</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>商品マスタ/一覧</h3>
            <hr>
            
            <div class="alert alert-primary text-center" role="alert">
                商品ID:000を新規登録しました
            </div>
            <div class="alert alert-success text-center" role="alert">
                商品ID:000を更新しました
            </div>
            <div class="alert alert-danger text-center" role="alert">
                商品ID:000を削除しました
            </div>
            
            <div class="m-md-3">
                <div class="card bg-light p-lg-3 mx-auto">
                    <form class="form-inlinecol col-sm-11 mx-auto">
                        <div class="form-row ml-sm-2">
                            <div class="form-group col-sm-4 mr-sm-4">
                                <label for="inputPassword2" class="sr-only">商品id</label>
                                <input type="text" class="form-control" id="inputPassword2" placeholder="商品id">
                            </div>
                            <div class="form-group col-sm-4">
                                <label for="inputPassword2" class="sr-only">Password</label>
                                <input type="text" class="form-control" id="inputPassword2" placeholder="商品名">
                            </div>
                        </div>
                        
                        <div class="form-row ml-sm-2">
                            <div class="form-group col-sm-4 mr-sm-4">
                                <select class="form-control" id="exampleFormControlSelect1">
                                    <option selected>カテゴリ</option>
                                    <option>お菓子</option>
                                    <option>海産物</option>
                                    <option>農産物</option>
                                    <option>盛岡冷麺・麺類</option>
                                    <option>お酒・飲料</option>
                                    <option>お弁当・パン</option>
                                    <option>調味料・お漬物</option>
                                    <option>工芸品</option>
                                </select>
                            </div>
                            <div class="form-group col-sm-2">
                                <select class="form-control" id="exampleFormControlSelect1">
                                    <option selected>在庫</option>
                                    <option value="0">在庫あり</option>
                                    <option value="1">在庫少</option>
                                    <option value="2">在庫なし</option>
                                </select>
                            </div>
                        </div>
                
                        <div class="row ml-sm-auto">
                            <div class="col-sm-4">
                                <input type="date" name="startDate" class="form-control form-control-sm" id="colFormLabelSm">
                            </div>
                            〜
                            <div class="col-sm-4">
                                <input type="date" name="endDate" class="form-control form-control-sm" id="colFormLabelSm">
                            </div>
                        </div>
                        
                        <div align="right" class="mt-sm-3">
                            <button type="button" class="btn btn-outline-danger">新規登録</button>
                        </div>
                        
                        <div align="center" class="col-sm-4 mx-sm-auto">
                            <button type="submit" class="btn btn-outline-success mb-4">この条件で検索する</button>
                        </div>
                    </form>
                </div>
            </div>
            
            <div class="col-sm-11 mx-auto">
                <p class="lead text-right pr-md-5">111件</p>
            </div>
            
            <table class="table mb-sm-5 my-sm-4" style="font-size:9pt">
                <thead style="font-size:10pt">
                    <tr class="table-secondary">
                        <th class="text-center" style="width:10%">商品ID</th>
                        <th class="text-center" style="width:10%">商品画像</th>
                        <th class="text-center" style="width:15%">価格（円）</th>
                        <th class="text-center" style="width:28%">商品名</th>
                        <th class="text-center" style="width:10%">在庫</th>
                        <th class="text-center" style="width:8%">詳細</th>
                        <th class="text-center" style="width:8%">更新</th>
                        <th class="text-center" style="width:8%">削除</th>    
                    </tr>
                </thead>    
                <tbody>
                    <tr>
                        <td class="align-middle" style="">
                           000
                        </td>
                        <td class="align-middle" style="width: 180px">
                            <img class="img" src="images/okashi.jpg" style="width: 150px">       
                        </td>
                        <td class="align-middle" style="">
                           ¥0000
                        </td>
                        <td class="align-middle" style="">
                           サンプル
                        </td>
                        <td class="align-middle" style="">
                           10
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">詳細</button>
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">更新</button>
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">削除</button>
                        </td>
                    </tr>
                    <tr>
                        <td class="align-middle" style="">
                           001
                        </td>
                        <td class="align-middle" style="width: 180px">
                            <img class="img" src="images/okashi.jpg" style="width: 150px">       
                        </td>
                        <td class="align-middle" style="">
                           ¥0000
                        </td>
                        <td class="align-middle" style="">
                           サンプル
                        </td>
                        <td class="align-middle" style="">
                           10
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">詳細</button>
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">更新</button>
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">削除</button>
                        </td>
                    </tr>
                    <tr>
                        <td class="align-middle" style="">
                           002
                        </td>
                        <td class="align-middle" style="width: 180px">
                            <img class="img" src="images/okashi.jpg" style="width: 150px">       
                        </td>
                        <td class="align-middle" style="">
                           ¥0000
                        </td>
                        <td class="align-middle" style="">
                           サンプル
                        </td>
                        <td class="align-middle" style="">
                           10
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">詳細</button>
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">更新</button>
                        </td>
                        <td class="align-middle" style="">
                           <button type="submit" class="btn btn-secondary btn-sm">削除</button>
                        </td>   
                    </tr>
                </tbody>
            </table>
            
            <nav aria-label="Page navigation example">
                <ul class="pagination justify-content-center">
                    <li class="page-item disabled">
                        <a class="page-link" href="#" tabindex="-1">Previous</a>
                    </li>
                    <li class="page-item"><a class="page-link" href="#">1</a></li>
                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                    <li class="page-item">
                        <a class="page-link" href="#">Next</a>
                    </li>
                </ul>
            </nav>

            <button type="button" class="col-sm-3 btn btn-dark">トップページへ戻る</button>
         </div>
	</body>
</html>